Fique Ligado nas Notícias!

Erro no firefox após atualização

Boa tarde amigos. Recentemente tive problemas após atualizar o firefox no meu Linux Mint 10 64bits então achei a solução e resolvi compartilhar convosco.

Após a atualização percebi que os pacotes antigos "logicamente" são removidos, só que nesse processo ele remove um pacote essencial para o funcionamento correto do firefox no Linux Mint, no meu caso com Gnome.

Para evitar que apareça a tela acima, você pode resolver facilmente via terminal.

Basta digitar o seguinte comando no Terminal:

sudo apt-get install firefox-gnome-support


Pronto agora o firefox funcionará normal.
Postar um comentário